Subject: 3 star applicant - Naukri.com -Arabic Customer Service Executive - Native Arabic, Analyst, Mohd Ziya Quadri, 1 years 10 months, Jaipur, 3.70
From: Mohd Ziya Quadri <[email-masked]>
To: [email-masked]
Date: Mon, 29 Jul 2019 22:46:01 +0530

Not able to view Details? Learn More

Job Title
Arabic Customer Service Executive - Native Arabic

31 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Mohd Ziya Quadri

(3/5)

I have been working in EXL service. Com since September 11 2017 I am pursuing Master in Arabic language from Jamia Millia Islamia I am looking for a job in a reputed company where I will get the handsome salary and job security both.
View Attached CV

Key Skills translate the arabic related documents into english and vise versa and solve the arabic related problems for team support, Generate the invoice and directly interactiion with client & good command on Excel

Exp
1 years 10 months

CTC
3.70

Location
Jaipur

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Analyst
Current Company Mohd Ziya Quadri
Notice Period 1 Months
Previous Designation Arabic Language Expert

Contact Details
Mobile: 9650375003
Landline: 9650375003-9650375003

Prefers Anywhere in South India, Delhi / NCR, Mumbai
Education
M.A
Jamia Milia Islamia (JMI)
B.A
Jamia Milia Islamia (JMI)

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem